Commit ef0b7b0a authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

We depend against 5.6.0

parent e9d0adb0
......@@ -22,7 +22,7 @@ set(PIM_VERSION "5.3.42")
set(MAILCOMMON_LIB_VERSION ${PIM_VERSION})
set(AKONADIMIME_LIB_VERSION "5.3.40")
set(MESSAGELIB_LIB_VERSION "5.3.40")
set(QT_REQUIRED_VERSION "5.5.0")
set(QT_REQUIRED_VERSION "5.6.0")
set(KMIME_LIB_VERSION "5.3.40")
set(KMAILTRANSPORT_LIB_VERSION "5.3.40")
set(KLDAP_LIB_VERSION "5.3.40")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment